Jump to content


Photo

NA28 and UBS5

na28 ubs5

  • Please log in to reply
4 replies to this topic

#1 Andrew Nance

Andrew Nance

    Member

  • Active Members
  • Pip
  • 23 posts
  • Gender:Male
  • Location:New Orleans, Louisiana
  • Interests:Music, Piano, Lord of the Rings, Greek and Hebrew, New Orleans Saints.
  • Accordance Version:11.x
  • Platforms:Windows

Posted 18 January 2016 - 08:46 PM

If I were to buy the UBS5 on Accordance, does this replace the NA28? Meaning, does it get rid of NA28 apparatus from my Library? Or is it possible to buy UBS5 and keep the NA28 apparatus as well? 



#2 Julie Palmer

Julie Palmer

    Platinum

  • Accordance
  • 668 posts
  • Gender:Female
  • Location:Box Springs, GA
  • Interests:Camping, Hiking, Canoeing, Geocaching
  • Accordance Version:12.x
  • Platforms:Mac OS X

Posted 18 January 2016 - 08:55 PM

The purchase of new products will never remove any other products from your Library. You're safe.



#3 dlrude

dlrude

    Silver

  • Active Members
  • PipPipPip
  • 188 posts
  • Gender:Male
  • Location:Raleigh, NC
  • Accordance Version:12.x
  • Platforms:Windows

Posted 22 January 2016 - 11:12 AM

Does that mean that UBS4 will still be in the library after UBS5 is added?

 

Dave


Windows 7, Windows 8


#4 Julie Palmer

Julie Palmer

    Platinum

  • Accordance
  • 668 posts
  • Gender:Female
  • Location:Box Springs, GA
  • Interests:Camping, Hiking, Canoeing, Geocaching
  • Accordance Version:12.x
  • Platforms:Mac OS X

Posted 22 January 2016 - 11:41 AM

Does that mean that UBS4 will still be in the library after UBS5 is added?

 

Dave

Yes. Unless you choose to remove it.


Edited by Julie Palmer, 22 January 2016 - 11:42 AM.


#5 Alistair

Alistair

    Platinum

  • Active Members
  • PipPipPipPipPip
  • 1,647 posts
  • Gender:Male
  • Accordance Version:12.x
  • Platforms:Mac OS X

Posted 22 January 2016 - 11:42 AM

I think it should, they are two different texts, like the KJV and the RSV. 

It's not like you are updating one module from version 4.0 to version 5.0.


Edited by Alistair, 22 January 2016 - 11:42 AM.






Also tagged with one or more of these keywords: na28, ubs5

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users